.cardvalues {padding: 0;list-style: none;display: flex;flex-wrap: wrap;column-gap: 5px;row-gap: 5px;}
.cardvalues li {border: 1px solid #EDEDED;background: #F2F2F2;border-radius: 8px;padding: 2px 5px;letter-spacing: 0;font-size: 12px;}
.colorpresent {color: #D1314F;font-size: 12px;display: block;}

.pdmedaitag {position: absolute;top: 17px;background: #d1314f;left: 0;color: #fff;font-size: 11px;padding: 2px 8px;border-radius: 0 20px 20px 0;border: 1px solid #fff;border-left: 0;}

.card-information .thetxline {display:none;}
.card-information .offerprices {display: inline-flex;font-size: 16px;letter-spacing: 0;color: #d1314f;position: relative;bottom: 3px;}

.skucode {display:none;}